@charset "utf-8";
/* CSS Document */
body{font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:11px;color:#555c4f;background:#666;margin:0}
table{ margin-bottom: 3px;}
#centerDIV{margin:0 auto;width:851px;height:auto!important;min-height:600px!important;height:600px; background: #ffffff;}
#success{color: green;}
#fail{color: red;}
.clear{clear:both}
a:link,a:visited{text-decoration:none;color:#333;}

a:hover,a.active{text-decoration:none;color:#333333;}
.topbar{height:0px;background:#ffffff}
.logo{height:119px;padding:0 0 10px 10px;background:#fff url(../images/logo.jpg) 1px -2px no-repeat}
a.tab:link,a.tab:visited{color:#777}
a.tab:hover,a.tab:active{color:#333}
.tab-right{width:6px;background:#f4911d}
.content-main{height:auto!important;min-height:400px!important;height:400px;background:#fff;width:auto!important;min-width:300px;width:980px}
.main-heading{height:22px;border-bottom:1px solid #ccc;padding:4px 0 0 5px;font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:18px;color:#00456a;text-transform:uppercase;float:left; margin:0 5px 3px 10px; min-width:97%!important}
.content-left{float:left;width:16%;height:auto!important;min-height:350px!important;height:350px}
.content-right{width:auto!important;min-width:738px;width:738px;margin-left:0;}
.content-right-main,.content-right{width:99%;background:bottom left url(../images/img_23.gif) no-repeat}
.content-right{background:none;}
.contentDIV{float:left;height:auto!important;min-height:300px!important;height:300px;padding-left:10px}
.footer-main{height:50px;background:#fff}
.footer-line{height:10px;border-bottom:1px solid #ccc;margin:0 15px;background:#fff}
.leftmenu-selected{float:left;width:156px;height:22px;color:#ccc;padding:3px 0 0 10px;margin-top:17px;font-size:9px;background:url(../images/user-login.gif) no-repeat}
.leftmenu{width:143px;height:15px;color:#000;padding:3px 0 0 10px;margin-top:2px;font-size:9px;float:left;background:url(../images/img_17.gif)}
a.leftmenu:link,a.leftmenu:visited{color:#000}
a.leftmenu:hover,a.leftmenu:active{color:#5e5e5e}
.btn-main{float:right;width:auto!important;min-width:54px!important;width:54px;margin-left:30px; margin-top:4px}
.btn-left,.btn-right{float:left;width:3px;height:14px;background:url(../images/btn-left.gif)}
.btn-right{background:url(../images/btn-right.gif)}
a.btn-mid:link,a.btn-mid:visited{ color:#fff}
a.btn-mid:hover,a.btn-mid:active{ color:#ddd}
.btn-mid{float:left;width:48px;height:14px;text-align:center;color:#fff;background:url(../images/btn-mid.gif)}
.loginDIV{float:left;width:350px;height:100px;margin:24px 0 0 12px!important;margin:24px 0 0 12px;text-align:left;font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:11px;color:#333;}
.labelDIV{float:left;width:80px;margin-top:3px}
.txtBOXDIV{float:left;width:117px;}
.txtBOX{height:10px;font-size:11px}
SPAN.errorText{color:#ff0000;font-size:11px;margin:0 0 0px 80px;height:30px;padding-bottom:3px;}

.textDIV{float:left;width:350px;height:50px;margin:5px 0 0 12px!important;margin:5px 0 0 12px;text-align:left;font-size:12px;font-weight:bold;color:#00456a; font-size:11px}
.text_blk{color:#333; float:left}
.labelDIV1, .labelDIV2{float:left;width:115px;margin-top:3px;margin-bottom:3px;text-align:right;font-size:11px;}
.labelDIV11{float:left;width:180px;margin-top:3px;margin-bottom:3px;text-align:right;font-size:11px;}
.labelDIV1 span{color: #ff0000; font-weight: bold;}
.labelDIV2{text-align:left;width:auto!important;min-width:60px;width:60px;margin-right:3px;}
.txtBOXDIV1{float:left;width:170px;margin-bottom:3px;text-align:left}
.txtBOXDIV2{float:left;width:117px;margin-top:3px;}
.txtBOXDIV3{float:left;width:20;margin-top:3px;margin-bottom:3px;}
.txtBOX1{height:14px;font-size:11px;width:160px!important;width:165px;border-style:solid;border-color:#666666;border-width:1px;}
.noteDIV1{float:left; padding: 5px; text-transform:uppercase; color: #333; font-size:13px;}
.buttonDiv{float:left;text-align:right;}
.sub-content-l{float:left;width:auto!important;min-width:240px;width:50%;text-align:right;}
.sub-content-r{float:right;width:auto!important;min-width:280px;width:50%;text-align:right;}

.sub-content-large-l{float:left;width:auto!important;min-width:347px;width:50%;text-align:right;}
.sub-content-large-r{float:right;width:auto!important;min-width:347px;width:50%;text-align:right;}

.filterlabel{float:left;width:95px;margin-top:3px;margin-bottom:3px;text-align:left;font-size:11px;}
.filter-column1{float:left;width:auto!important;min-width:267px;width:267px;text-align:right;}
.filter-column2{float:left;width:auto!important;min-width:267px;margin-left:70px;width:267px;text-align:right;}
.filter-column3{float:left;width:auto!important;min-width:267px;margin-left:70px;width:25%;text-align:right;}
.filter-button{float:right;margin:0 90px 0 0;}

.moduleMenuItem
{
	text-align: center;
	background:url(../images/tcHTabBack.gif) repeat-x;
	border-bottom:1px solid #ccc;
	width:110px;
}
